{% set CodiceModulo = "DIC_REP_ACC" %}
{% set Urn = "document:c_i728:dichiarazione.reperibilita;secondario" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione di reperibilità per accertamenti"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Dichiarazione di reperibilità per accertamenti
{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'dichiarazione di reperibilità per accertamenti'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione di reperibilità per accertamenti </div>
  <div class="title-2"> AI sensi della Legge 24/12/1954 n. 1228, art. 4 </div>
</div>

<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("TitolareNonImportare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<div class="container">
  <div class="title-3"> COMUNICA </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di essere reperibile per gli accertamenti previsti nei seguenti giorni e relativi orari </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "dal lunedì al venerdì non festivi dalle 7:30 alle 18:45",
        "il sabato dalle 8:30 alle 17:45",
        "domeniche e festivi dalle 7:30 alle 12:00" 
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Giorni" name="Tassonomia_Giorni" label="Reperibilità nei seguenti giorni e orari" mandatory_enabled="#Dichiara1.checked()"></div>{% endif %}
        <input class="form-check-input" group="Tassonomia_Giorni" id="Tassonomia_Giorni{{ loop.index }}" name="Tassonomia_Giorni{{ loop.index }}" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_Giorni{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> il nome sul campanello dell’abitazione in cui risiede </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara2.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_NomeCampanello"> Nome sul campanello </label>
          <input class="form-control" id="Parametri_NomeCampanello" name="Parametri_NomeCampanello" style="width: 100%;" label="Nome sul campanello" />
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara3"> le seguenti informazioni relative all’abitazione (solo nel caso di condominio) </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara3.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_Piano"> Piano </label>
          <input class="form-control" id="Parametri_Piano" name="Parametri_Piano" style="width: 100%;" label="Piano" />
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Scala"> Scala </label>
          <input class="form-control" id="Parametri_Scala" name="Parametri_Scala" style="width: 100%;" label="Scala" />
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Interno"> Interno </label>
          <input class="form-control" id="Parametri_Interno" name="Parametri_Interno" style="width: 100%;" label="Interno" />
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}